version: 2

updates:
    -   package-ecosystem: npm
        directory: /
        allow:
            - dependency-type: direct
        schedule:
            interval: daily
        assignees:
            - networkException
        commit-message:
            prefix: "Dependencies: "
        open-pull-requests-limit: 100

    -   package-ecosystem: docker
        directory: /
        schedule:
            interval: daily
        commit-message:
            prefix: "Container: "
        assignees:
            - networkException
        open-pull-requests-limit: 100
